MaillyDocs

Sent message details (with related delivery events)

GET
/sent-messages/{messageId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

messageId*string

message_id

Response Body

Message details

application/json
  1. response
success*boolean
message*
events*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/sent-messages/string'
{  "success": true,  "message": {    "property1": null,    "property2": null  },  "events": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}